漏洞详情: CVE-2024-6252

漏洞标题
Zorlan SkyCaiji Task cross site scripting
来源:NVD
Zorlan SkyCaiji 跨站脚本漏洞
来源:CNNVD
漏洞描述
A vulnerability has been found in Zorlan SkyCaiji up to 2.8 and classified as problematic. Affected by this vulnerability is an unknown functionality of the component Task Handler. The manipulation of the argument onerror leads to cross site scripting. The attack can be launched remotely. The exploit has been disclosed to the public and may be used. The associated identifier of this vulnerability is VDB-269419.
来源:NVD
Skycaiji(蓝天采集器)是中国南昌卓蓝科技有限公司的一款免费的数据采集发布爬虫软件,采用php+mysql开发,可部署在云服务器。 Zorlan SkyCaiji 2.8版本及之前版本存在跨站脚本漏洞,该漏洞源于对参数 onerror 的错误操作会导致跨站点脚本攻击。
来源:CNNVD
NVD 暂无描述信息
来源:神龙机器人
漏洞评分(CVSS)
CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:U/C:N/I:L/A:N
来源:NVD
漏洞类别
在Web页面生成时对输入的转义处理不恰当(跨站脚本)
来源:NVD
跨站脚本
来源:CNNVD
相关链接